Nvidia GeForce4MX 4000

Asked by Mehman Jamalov on 2010-11-02

Hi, my videocart is Nvidia Mx 4000, and I downloaded videocart device driver from nvidia's site and now I have "NVIDIA-Linux-x86-96.43.18-pkg1.run" file and i downloaded some nvidia tools from packages.ubuntu.com.I made search with the name "nvidia" (maveric) and found more things and I downloaded them all, but my Linux Ubuntu is on VMwear Workstation 6. that's why Ubuntu a guest OS.I know that I will not configure my videocatr driver on virtual machine, I want to ask : will my videocart work Ok, if I install Ubuntu on my PC with this downloaded ".deb" files and this "NVIDIA-Linux-x86-96.43.18-pkg1.run" nvidia file?
Deb files are for Maveric and their list
nvidia-96_96.43.18-0ubuntu1_i386.deb
nvidia-96-dev_96.43.18-0ubuntu1_i386-1.deb
nvidia-96-dev_96.43.18-0ubuntu1_i386.deb
nvidia-96-kernel-source_96.43.18-0ubuntu1_i386-1.deb
nvidia-96-kernel-source_96.43.18-0ubuntu1_i386.deb
nvidia-96-modaliases_96.43.18-0ubuntu1_i386-1.deb
nvidia-96-modaliases_96.43.18-0ubuntu1_i386.deb
nvidia-173_173.14.28-0ubuntu1_i386.deb
nvidia-173-dev_173.14.28-0ubuntu1_i386.deb
nvidia-173-kernel-source_173.14.28-0ubuntu1_i386.deb
nvidia-173-modaliases_173.14.28-0ubuntu1_i386.deb
nvidia-180-kernel-source_185.18.36-0ubuntu9_i386-1.deb
nvidia-180-kernel-source_185.18.36-0ubuntu9_i386.deb
nvidia-180-libvdpau_185.18.36-0ubuntu9_i386-1.deb
nvidia-180-libvdpau_185.18.36-0ubuntu9_i386.deb
nvidia-180-libvdpau-dev_185.18.36-0ubuntu9_i386.deb
nvidia-185-kernel-source_260.19.06-0ubuntu1_i386-1.deb
nvidia-185-kernel-source_260.19.06-0ubuntu1_i386.deb
nvidia-185-libvdpau_260.19.06-0ubuntu1_i386.deb
nvidia-185-libvdpau-dev_260.19.06-0ubuntu1_i386.deb
nvidia-cg-toolkit_3.0.0007-0ubuntu1_i386.deb
nvidia-common_0.2.24_i386.deb
nvidia-current_260.19.06-0ubuntu1_i386.deb
nvidia-current-dev_260.19.06-0ubuntu1_i386.deb
nvidia-current-modaliases_260.19.06-0ubuntu1_i386.deb
nvidia-glx-173_173.14.28-0ubuntu1_i386.deb
nvidia-glx-173-dev_173.14.28-0ubuntu1_i386.deb
nvidia-glx-180_185.18.36-0ubuntu9_i386-1.deb
nvidia-glx-180_185.18.36-0ubuntu9_i386.deb
nvidia-settings_260.19.06-0ubuntu1_i386.deb

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu xserver-xorg-video-nv Edit question
Assignee:
No assignee Edit question
Last query:
2010-11-02
Last reply:
2010-11-02
Nitesh Mistry (mistrynitesh) said : #1

You might want to have a look at https://help.ubuntu.com/community/BinaryDriverHowto
Feel free to ask any further queries you might have

Can you help with this problem?

Provide an answer of your own, or ask Mehman Jamalov for more information if necessary.

To post a message you must log in.